:root {
    /* Colors: */
     --unnamed-color-000000: #000000;
     --unnamed-color-e30a17: #E30A17;
     --unnamed-color-97a41f: #97A41F;
     --unnamed-color-ffffff: #FFFFFF;
     --unnamed-color-273479: #273479;
     ---0056c0: #0056C0;
     --unnamed-color-0c56c0: #0C56C0;
    /* Font/text values */
     --unnamed-font-family-roboto-condensed: Roboto Condensed;
     --unnamed-font-style-normal: normal;
     --unnamed-font-weight-bold: bold;
     --unnamed-font-size-15: 15px;
     --unnamed-font-size-20: 20px;
     --unnamed-font-size-23: 23px;
     --unnamed-font-size-27: 27px;
     --unnamed-font-size-37: 37px;
     --unnamed-font-size-40: 40px;
     --unnamed-character-spacing-0: 0px;
     --unnamed-line-spacing-18: 18px;
     --unnamed-line-spacing-24: 24px;
     --unnamed-line-spacing-27: 27px;
     --unnamed-line-spacing-32: 32px;
     --unnamed-line-spacing-43: 43px;
     --unnamed-line-spacing-47: 47px;
}
/* Character Styles */
 .unnamed-character-style-1 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-23);
     line-height: var(--unnamed-line-spacing-27);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(---0056c0);
}
 .unnamed-character-style-2 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-37);
     line-height: var(--unnamed-line-spacing-43);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(---0056c0);
}
 .unnamed-character-style-3 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-40);
     line-height: var(--unnamed-line-spacing-47);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(--unnamed-color-000000);
}
 .unnamed-character-style-4 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-27);
     line-height: var(--unnamed-line-spacing-32);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(--unnamed-color-0c56c0);
}
 .unnamed-character-style-5 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-27);
     line-height: var(--unnamed-line-spacing-32);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(--unnamed-color-ffffff);
}
 .unnamed-character-style-6 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-23);
     line-height: var(--unnamed-line-spacing-27);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(--unnamed-color-000000);
}
 .unnamed-character-style-7 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-20);
     line-height: var(--unnamed-line-spacing-24);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(--unnamed-color-000000);
}
 .unnamed-character-style-8 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-15);
     line-height: var(--unnamed-line-spacing-18);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(--unnamed-color-000000);
}
 .unnamed-character-style-9 {
     font-family: var(--unnamed-font-family-roboto-condensed);
     font-style: var(--unnamed-font-style-normal);
     font-weight: var(--unnamed-font-weight-bold);
     font-size: var(--unnamed-font-size-15);
     line-height: var(--unnamed-line-spacing-18);
     letter-spacing: var(--unnamed-character-spacing-0);
     color: var(--unnamed-color-273479);
}
 body {
     font-family: 'Roboto Condensed', sans-serif;
     overflow-x: hidden;
}
 a{
     text-decoration: none;
}
 .login-popup,.note_legali-popup,.privacy_policy-popup {
     background: #fff;
     display: none;
     left: 50%;
     margin: 0 0 0 -180px;
     padding: 0 30px 33px;
     position: absolute;
     text-align: center;
     width: 300px;
     z-index: 11 
}
 .login-popup__close,.note_legali-popup__close,.privacy_policy-popup__close,.member-to-member-popup .close {
     cursor: pointer;
     padding: 15px;
     position: absolute;
     right: 0;
     top: 0 
}
 .login-popup h4 {
     font-size: 160%;
     margin: 34px 0 16px 
}
 .login-popup input {
     border: 1px solid #afafaf;
     display: block;
     outline: none;
     margin: 15px 0 0;
     padding: 8px 0 7px 9px;
     width: 286px 
}
 .login-popup button,.note_legali-popup button,.privacy_policy-popup button {
     background: 0 0;
     border: 1px solid #e41300;
     color: #e41300;
     cursor: pointer;
     border-radius: 45px;
     display: table;
     font-size: 95%;
     margin: 23px auto 0;
     outline: none;
     padding: 8px 28px 9px;
     position: relative;
     transition: .25s 
}
@media (max-width: 470px) {
    .login-popup,.note_legali-popup,.privacy_policy-popup {
        left:0;
        margin: 0 0 0 3%;
        padding: 0 8% 33px;
        width: 78% 
   }
    .login-popup input {
        width: 96% 
   }
}
 .black-bg {
     background: rgba(0,0,0,.5);
     bottom: 0;
     display: none;
     left: 0;
     position: fixed;
     right: 0;
     top: 0;
     z-index: 4 
}
 .logo-site-title {
     display: flex;
     align-items: center;
}
 .search-wpml {
     display: flex;
     align-items: center;
     justify-content: flex-end;
}
 ul#menu-new-camic-menu {
     display: flex;
     align-items: center;
     list-style: none;
}
 ul#menu-new-camic-menu > .menu-item {
     padding: 0 20px;
}
 .title-site {
     font-size: 18px;
     font-family: 'Roboto Condensed', sans-serif;
     font-weight: 700;
     color: #273479;
     line-height: 20px;
     margin: 8px 0 0 10px;
}
 div.login {
     background: #273479 0% 0% no-repeat padding-box;
     display: flex;
     align-items: center;
     justify-content: center;
     padding: 30px 20px;
}
 div.login a {
     color: #ffffff;
     text-decoration: none;
     font: normal normal normal 16px/19px Roboto Condensed;
     letter-spacing: 1.6px;
     text-transform: uppercase;
}
 .homepage-slider-container {
     height: 100%;
     max-width: 100%;
     overflow: hidden;
}
 .camic-icon{
     display: block;
     font-size: 21px;
     height: 1em;
     width: 1em;
     background-size: contain;
     background-repeat: no-repeat;
     background-position: center center;
}
/* homepage start*/
 .homepage-slider {
     padding-right: 0;
     position: relative;
}
 .latest-news {
     background-color: #ECEFF2;
     padding: 32px 28px 2px 32px;
}
 .slider {
     position: relative;
}
 .latest-news .latest-news-title {
     color: #0056C0;
     font-size: 37px;
     font-weight: 700;
     line-height: 43px;
     margin-bottom: 33px;
}
 .latest-news .latest-news-item {
     margin-bottom: 42px;
}
 .latest-news .latest-news-item .date {
     color: #707070;
     font-weight: 700;
     font-size: 12px;
     margin-bottom: 0;
     display: flex;
     align-items: center;
}
 .latest-news .latest-news-item .text {
     font-size: 20px;
     font-weight: 700;
     color: #000000;
     width: 520px;
     max-width: 100%;
     line-height: 24px;
     margin: 3px 0;
}
 .latest-news .latest-news-item .plus {
     font-size: 13px;
     text-decoration: underline;
     color: #97A41F;
     line-height: 15px;
}
 .homepage-slider .swiper-slide {
     display: flex;
     align-items: flex-end;
     padding: 0 0 32px 86px;
     background-size: cover;
     position: relative;
}
 .homepage-slider .swiper-slide .slider-title {
     font-size: 40px;
     color: #fff;
     text-shadow: 0 5px 5px #00000083;
}
 .latest-news .latest-news-item .date i {
     margin-right: 5px;
}
 .homepage-slider .swiper-slide .slider-desc {
     width: 520px;
     max-width: 100%;
     font-size: 20px;
     color: #FFFFFF;
     margin: 0;
}
 .homepage-slider .swiper-slide:after {
     content: "";
     width: 100%;
     height: 80%;
     position: absolute;
     bottom: 0;
     left: 0;
     opacity: 0.84;
     background-image: linear-gradient(180deg, #00000000, #000000);
}
 .homepage-slider .swiper-slide > a {
     z-index: 1;
}
 .homepage-slider .paginaton {
     position: absolute;
     left: auto;
     bottom: 32px;
     right: 50px;
     display: flex;
     z-index: 9;
}
 .homepage-slider .homepage-swiper-button-prev {
     order: 0;
     color: #ffffff;
     height: 5px;
     display: inline-block;
     padding: 3px;
     border: solid #fff;
     transform: rotate(135deg);
     -webkit-transform: rotate(135deg);
     border-width: 0 3px 3px 0;
     font-size: 0;
     margin: auto;
}
 .homepage-slider .homepage-swiper-pagination {
     order: 1;
     margin: 0 20px;
}
 .homepage-slider .homepage-swiper-button-next {
     order: 2;
     color: #ffffff;
     height: 5px;
     display: inline-block;
     padding: 3px;
     border: solid #fff;
     transform: rotate(-45deg);
     -webkit-transform: rotate(-45deg);
     border-width: 0 3px 3px 0;
     font-size: 0;
     margin: auto;
}
 .homepage-slider .swiper-pagination-bullet {
     margin: 0 5px;
}
 .homepage-slider .swiper-pagination-bullet {
     background-color: #ffffff;
     opacity: 1;
     width: 11px;
     height: 11px;
     position: relative;
}
 .homepage-slider .swiper-pagination-bullet-active {
     background-color: #707070;
}
 .homepage-slider .swiper-pagination-bullet-active:after {
     content: "";
     width: 21px;
     height: 21px;
     position: absolute;
     left: -5px;
     top: -5px;
     border-radius: 50%;
     border: 1px solid #707070;
}
 .homepage-section-1 {
     margin-bottom: 36px;
}
 .home-3-columns > .title {
     font-size: 37px;
     color: #0056C0;
     font-weight: 700;
     line-height: 43px;
     margin-bottom: 8px;
}
 .save-the-date .block-info {
     display: flex;
     background-image: linear-gradient(180deg, #ECEFF2, #EDEFF2);
     height: calc(100% - 51px);
}
 .home-3-columns .block-info .event-info {
     padding: 24px 21px 30px 29px;
}
 .save-the-date .add-to-calendar {
     position: absolute;
     right: 35px;
     background: #FFFFFF;
     padding: 14px 0;
     border-bottom-left-radius: 45px;
     border-bottom-right-radius: 45px;
}
 .save-the-date .event-image .event-image-cover {
     height: 100%;
     max-width: 100%;
     object-fit: cover;
}
 .home-3-columns .block-info .event-info .title {
     font-size: 27px;
     color: #000000;
     font-weight: 700;
     width: 260px;
     line-height: 32px;
     max-width: 100%;
     margin-bottom: 10px;
}
 .home-3-columns .block-info .event-info .location {
     font-size: 20px;
     line-height: 24px;
     width: 260px;
     max-width: 100%;
}
 .home-3-columns .block-info .event-info .bottom {
     display: flex;
     align-items: center;
     margin-top: 100px;
}
 .home-3-columns .block-info .event-info .bottom .date {
     font-size: 50px;
     color: #000000;
     font-weight: 700;
     line-height: 50px;
}
 .home-3-columns .block-info .event-info .bottom .start-date {
     border-right: 1px solid #777777;
     text-align: center;
     padding-right: 30px;
}
 .home-3-columns .block-info .event-info .bottom .start-date .month-year {
     margin-bottom: 0;
}
 .home-3-columns .block-info .event-info .bottom .start-date p {
     margin: 0;
}
 .home-3-columns .block-info .event-info .bottom .month {
     font-size: 12px;
     color: #000000;
     text-transform: uppercase;
}
 .home-3-columns .block-info .event-info .bottom .year {
     font-size: 14px;
     color: #000000;
}
 .home-3-columns .block-info .event-info .bottom .hour {
     margin-left: 27px;
}
 .home-3-columns .block-info .event-info .bottom .hour .hour-label {
     display: flex;
     font-size: 15px;
     font-weight: 700;
     color: #000000;
}
 .save-the-date .block-info .event-image {
     flex-grow: 1;
     position: relative;
}
 .home-3-columns .block-info .event-info .bottom .hour .hour-label i {
     margin-right: 6px;
}
 .save-the-date .add-to-calendar span {
     font-size: 10px;
     color: #273479;
     font-weight: 700;
     width: 80px;
     display: block;
     text-align: center;
     line-height: 11px;
     margin-top: 4px;
}
 .save-the-date .add-to-calendar .camic-icon {
     margin: auto;
     font-size: 30px;
}
 .in-evidenza .block-info {
     display: flex;
     flex-direction: column;
     height: 87%;
}
 .in-evidenza .block-info > div {
     height: 202px;
}
 .in-evidenza .block-info .evidenza-image img {
     height: 100%;
     width: 100%;
     object-fit: cover;
}
 .in-evidenza .block-info .evidenza-info {
     background: #0056C0;
     padding: 25px 33px 28px 23px;
}
 .in-evidenza .block-info .evidenza-info .title {
     color: #fff;
     font-size: 27px;
     line-height: 32px;
}
 .save-the-date {
     flex: 0 0 42%;
     width: 42%;
}
 .in-evidenza, .intervista {
     flex: 0 0 29%;
     width: 29%;
}
 .homepage-slider .homepage-swiper-button-next, .homepage-slider .homepage-swiper-button-prev {
     cursor: pointer;
}
 .in-evidenza .block-info .evidenza-info .title {
     height: 100%;
     display: block;
     position: relative;
}
 .in-evidenza .block-info .evidenza-info .title .camic-icon {
     position: absolute;
     right: 0;
     bottom: 0;
}
 .interviste-content {
     padding: 22px;
     background-image: linear-gradient(180deg, #ECEFF2, #EDEFF2);
}
 .interviste-content .category {
     display: flex;
     font-size: 15px;
     color: #0056C0;
     font-weight: 700;
     margin-bottom: 8px;
}
 .interviste-content .category i {
     margin-right: 5px;
}
 .interviste-content .title {
     color: #000000;
     font-size: 27px;
     font-weight: 700;
     line-height: 30px;
}
 .interviste-content .desc {
     font-size: 14px;
     color: #757575;
     line-height: 16px;
}
 .home-3-columns .block-info .event-info .bottom .hour .star-end-time {
     font-size: 18px;
     color: #707070;
}
 .partner-slider {
     width: 1160px;
     max-width: 100%;
     margin: 58px auto 40px;
}
 .partner-slider .title {
     text-align: center;
     font-size: 37px;
     color: #0056C0;
     font-weight: 700;
}
/* homepage end */
 .col-sector .filters{
     display: none;
}
 .col-sector .filters.active-filter{
     display: block;
}
/* area riservata */
 .breadcrumb-area-riservata {
     display: flex;
}
 .breadcrumb-area-riservata .area-riservata-icon {
     font-size: 45px;
     margin-right: 35px;
}
/* area riservata */
 .col-md-12.soci-logo {
     flex-wrap: wrap;
     display: flex;
}
 .col-md-12.soci-logo > .soci-logo-item {
     width: 21%;
     height: 300px;
     display: flex;
     align-items: center;
     justify-content: center;
     margin: 2%;
     padding: 0 20px;
     background: #ffffff;
}
 .col-md-12.soci-logo > .soci-logo-item img {
     max-width: 100%;
     height: auto;
}

 .member-to-member-popup {
     background: #fff;
     display: none;
     position: absolute;
     top: 50% !important;
     left: 50%;
     z-index: 100;
     transform: translate(-50%, -50%);
     padding: 96px 40px 96px 40px;
     width: calc(100% - 10%);
}
 .member-to-member-popup .close-parnters {
     cursor: pointer;
     padding: 15px;
     position: absolute;
     right: 66px;
     top: 50px;
}
 .partner-popup {
     background: #fff;
     display: none;
     position: absolute;
     top: 50% !important;
     left: 50%;
     z-index: 999;
     transform: translate(-50%, -50%);
     padding: 96px 40px 96px 40px;
     width: calc(100% - 10%);
}
 .partner-popup .close.close-parnters {
     cursor: pointer;
     padding: 15px;
     position: absolute;
     right: 66px;
     top: 50px;
}
 .partner-top-icons {
     margin-top: 30px;
     display: flex;
     align-items: center;
     justify-content: space-around;
}
 .partner-top-icons a.partner-top-icon {
     display: flex;
     border: 1px solid #273479;
     padding: 12px 24px;
     border-radius: 22px;
     margin-right: 10px;
     font-size: 15px;
     font-weight: 700;
}
 .pdf-link-how-associate {
     display: flex;
     align-items: center;
     justify-content: space-around;
     margin: 30px 0;
}
 .pdf-link-how-associate a.pdf-link {
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 20px;
}
 .pdf-link-how-associate a.pdf-link i.camic-icon.pdf-icon {
     margin-right: 15px;
}
 .info-how-associate {
     background: #ffffff;
     margin: 30px 0;
     padding: 15px;
}
 .info-how-associate .header {
     font-weight: 700;
     margin-bottom: 15px;
     font-size: 20px;
}
 .info-how-associate a {
     display: block;
}
 .news-single-sidebar.eventi .supporters {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
}
 .col-md-12.non-login {
     font-size: 20px;
     margin-top: 50px;
     margin-bottom: 30px;
}

a.link-to-live {
    display: flex;
    border-left: 1px solid #ECEFF2;
    height: 100%;
    padding: 0 19px;
    align-items: center;
}

a.link-to-live .event-live.top-right-absolute {
    width: max-content;
    display: flex;
    border-radius: 20px;
    align-items: center;
}

a.link-to-live .event-live.top-right-absolute .live-icon {
    margin-right: 17px;
    font-size: 28px;
}

a.link-to-live .event-live.top-right-absolute span.live-text {
    font-size: 16px;
    color: #E30A17;
    font-weight: 700;
    line-height: 17px;
}

/* camic icons start*/
 .time-icon{
     background-image: url(../images/icon-time.svg);
}
 .calendar-icon{
     background-image: url(../images/icon-calendar.svg);
}
 .add-calendar-icon{
     background-image: url(../images/icon-add-calendar.svg);
}
 .right-arrow-icon{
     background-image: url(../images/icon-arrow-right.svg);
}
 .interviste-icon{
     background-image: url(../images/icon-interviste.svg);
}
 .info-icon{
     background-image: url(../images/icon-info.svg);
}
 .map-icon{
     background-image: url(../images/icon-map.svg);
}
 .open-envelope-icon{
     background-image: url(../images/icon-open-envelope.svg);
}
 .menu-icon{
     background-image: url(../images/icon-menu.svg);
}
 .pdf-icon{
     background-image: url(../images/icon-pdf.svg);
}
 .event-cal-icon{
     background-image: url(../images/icon-event-cal.svg);
}
 .event-archive-icon{
     background-image: url(../images/icon-event-archive.svg);
}
 .live-icon{
     background-image: url(../images/icon-live.svg);
}
 .star-icon{
     background-image: url(../images/icon-star.svg);
}
 .empty-star-icon{
     background-image: url(../images/empty-star.svg);
}
 .mobile-icon{
     background-image: url(../images/icon-mobile.svg);
}
 .envelope-icon{
     background-image: url(../images/icon-envelope.svg);
}
 .chevron-down-icon{
     background-image: url(../images/icon-chevron-down.svg);
}
 .chevron-up-icon{
     background-image: url(../images/icon-chevron-up.svg);
}
 .linkedin-circle-icon{
     background-image: url(../images/icon-linkedin-circle.svg);
}
 .linkedin-circle-blu-icon{
     background-image: url(../images/icon-linkedin-blu-circle.svg);
}
 .facebook-circle-icon{
     background-image: url(../images/icon-facebook-circle.svg);
}
 .twitter-circle-icon{
     background-image: url(../images/icon-twitter-circle.svg);
}
 .go-back-icon{
     background-image: url(../images/icon-go-back.svg);
}
 .slide-prev-icon{
     background-image: url(../images/icon-slide-prev.svg);
}
 .slide-next-icon{
     background-image: url(../images/icon-slide-next.svg);
}
 .zoom-icon{
     background-image: url(../images/icon-zoom.svg);
}
 .play-icon{
     background-image: url(../images/icon-play.svg);
}
 .area-riservata-icon{
     background-image: url(../images/icon-area-riservata.svg);
}
 .news-icon{
     background-image: url(../images/icon-news.svg);
}
 .arrow-green-icon{
     background-image: url(../images/icon-arrow-green.svg);
}
 .back-green-icon{
     background-image: url(../images/icon-back-green.svg);
}
 .logout-icon{
     background-image: url(../images/icon-logout.svg);
}
 .user-profile-icon{
     background-image: url(../images/icon-user-profile.svg);
}
.ppt-icon, .pptx-icon{
     background-image: url(../images/icon-ppt.svg);
}
.lock-icon{
    background-image: url(../images/icon-lock.svg);
}
.loading-pulse-icon{
    background-image: url(../images/icon-loading-pulse.svg);
}
.search-icon{
    background-image: url(../images/icon-search.svg);
}
.linkedin-white-icon{
    background-image: url(../images/icon-linkedin-white.svg);
}
/* camic icons end*/

/* Absolute Center Spinner */
.loading-ajaxer {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
  }
  
  /* Transparent Overlay */
  .loading-ajaxer:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
      background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));
  
    background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));
  }
  
  /* :not(:required) hides these rules from IE9 and below */
  .loading-ajaxer:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
  
  .loading-ajaxer:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 150ms infinite linear;
    -moz-animation: spinner 150ms infinite linear;
    -ms-animation: spinner 150ms infinite linear;
    -o-animation: spinner 150ms infinite linear;
    animation: spinner 150ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
  }
  
  /* Animation */
  
  @-webkit-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-moz-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-o-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
/* top search  */
.search-form-header {
    display: flex;
    position: relative;
    z-index: 2;
}

.search-results-container {
    position: absolute;
    right: -20px;
    top: -10px;
    width: 585px;
    box-shadow: 0px 0px 9px #27347926;
    border: 1px solid #ECEFF2;
    border-radius: 15px;
    padding: 5px 45px 20px 20px;
    background: #ffffff;
    display: none;
}

.search-form-header i.camic-icon.search-icon {
    position: relative;
    cursor: pointer;
}

.search-results-container input#keyword {
    border: none;
    width: 100%;
    font-size: 20px;
    color: #707070;
}

.search-results-container input#keyword:focus {
    outline: none;
}

.search-results-container #datafetch {
    margin-top: 15px;
    font-size: 16px;
}

.search-results-container .search-loading i.camic-icon.loading-pulse-icon {margin: 0 auto;font-size: 50px;}

.search-results-container .found-item a {
    display: flex;
    padding: 15px 10px 15px 0;
    align-items: center;
}

.search-results-container .found-item a .image-search {
    width: 10%;
    margin-right: 15px;
}

.search-results-container .found-item {
    border-bottom: 1px solid #ECEFF2;
}

.search-results-container .found-item a .search-item-title {
    width: 60%;
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}

.search-results-container .found-item a i {
    margin-left: auto;
}

.search-results-container .found-item a.empty .search-item-title {
    font-weight: 400;
}

.search-results-container .found-item a.empty {
    pointer-events: none;
}
/* top search  */

.news-webinar-content a.play-video-popup {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.news-webinar-content .video-image {
    position: relative;
    display: block;
    width: auto;
    float: left;
    clear: both;
    margin-bottom: 50px;
}

.news-webinar-content a.play-video-popup .play-icon {
    font-size: 100px;
}


.news-webinar-content .video-popup {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgb(0 0 0 / 21%);
    top: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
  }
  
  .news-webinar-content .video-popup .video-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
  }
  
  .news-webinar-content .close-webinar-video {
    font-size: 0;
    position: absolute;
    right: 5%;
    top: 5%;
  }

  .member-hover-info {
    background: rgb(0 86 192 / 95%) !important;
    color: #ffffff;
    position: absolute;
    width: calc(100% - 24px);
    height: 100%;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transform: translate(0, 100%);
    transition: .3s;
}

.member-hover-info p.cv-info {
    font-size: 17px;
    line-height: 21px;
    font-weight: 300;
    height: 85%;
    overflow-x: auto;
}

.member-hover-info p.cv-info a, .member-hover-info p.cv-info a:hover{
    color: #ffffff;
}

.member-hover-info .link-linkedin-white {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 15px;
    font-weight: 700;
    height: 15%;
}

.member-hover-info .link-linkedin-white a.linkedin-link {
    margin-left: 15px;
}

.member-hover-info .link-linkedin-white a.linkedin-link i {
    font-size: 43px;
}

.organizaione .organization-members .member-item {
    position: relative;
    overflow: hidden;
}

.organizaione .organization-members .member-item:hover .member-hover-info {
    transition: .3s;
    transform: translate(0, 0);
}

.role.height-min {
    min-height: 36px;
}

.latest-news .latest-news-item .text a {color: #000000;}

.img-size-fix img.image-promo {
    max-width: 222px;
}

@media (max-width: 470px) {
    .member-hover-info {width: 100%;}
}